
QGIS Application - Feature request #10180

Show child relations in identify window

2014-05-05 03:10 AM - Nyall Dawson

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18634

Description

It would be nice to see the child features from a relation in the identify results panel. There could be a new group under each identified

feature for each relation set up for the layer, and expanding the group shows all matching child features.

History

#1 - 2014-06-24 05:14 AM - Paolo Cavallini

- Status changed from Open to Feedback

Isn't it fixed already?

#2 - 2014-07-28 09:29 AM - Matthias Kuhn

- Status changed from Feedback to Open

It's not yet implemented.

But it would be a nice feature.

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
